snd_dma_pointer
Prev | Chapter 22. Sound Devices | Next

## Name

snd_dma_pointer — return the current pointer to DMA transfer buffer in bytes

## Synopsis

`unsigned int snd_dma_pointer (` | unsigned long | dma,
| unsigned int | size`)`;

## Arguments

`dma`

  the dma number

`size`

  the dma transfer size

## Description

Returns the current pointer in DMA tranfer buffer in bytes

Prev | Up | Next
snd_dma_disable | Home | snd_ctl_new1